-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openstack-trove
Binary: python3-trove, trove-api, trove-common, trove-conductor, trove-doc, trove-guestagent, trove-taskmanager
Architecture: all
Version: 1:22.0.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/trove
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/openstack-trove
Vcs-Git: https://salsa.debian.org/openstack-team/services/openstack-trove.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, iproute2, net-tools, python3-alembic, python3-cinderclient, python3-coverage, python3-cryptography, python3-designateclient, python3-diskimage-builder, python3-docker, python3-eventlet, python3-flask (>= 2.2.3), python3-glanceclient, python3-gunicorn, python3-hacking, python3-heatclient, python3-httplib2, python3-iso8601, python3-jinja2, python3-jsonschema, python3-keystoneclient, python3-keystonemiddleware, python3-lxml, python3-netaddr, python3-neutronclient, python3-novaclient, python3-openstackdocstheme, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest, python3-osprofiler, python3-paste, python3-pastedeploy, python3-pep8, python3-pexpect, python3-psycopg2, python3-pymysql, python3-pyroute2 (>= 0.7.7), python3-routes, python3-semantic-version, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-swiftclient, python3-tenacity, python3-testtools, python3-troveclient, python3-webob, python3-webtest, python3-wsgi-intercept, python3-xmltodict, subunit
Package-List:
 python3-trove deb python optional arch=all
 trove-api deb net optional arch=all
 trove-common deb net optional arch=all
 trove-conductor deb net optional arch=all
 trove-doc deb doc optional arch=all
 trove-guestagent deb net optional arch=all
 trove-taskmanager deb net optional arch=all
Checksums-Sha1:
 be85efec16ed05d5ff568477aafcbca7c91fe2d1 554248 openstack-trove_22.0.0.orig.tar.xz
 eed51b00ad7737f446808cd2f0f62b989f41d298 11316 openstack-trove_22.0.0-3.debian.tar.xz
Checksums-Sha256:
 b550fe741a4e0331a4bff32d4e7eb13cb3c7d76e5b11235e76dd24e383e964b4 554248 openstack-trove_22.0.0.orig.tar.xz
 68d81c49a28610dc146f254169bc71b4cc789f20f63fa7d16b56a4f8797db550 11316 openstack-trove_22.0.0-3.debian.tar.xz
Files:
 71794f2fb6ec6e8c9f81e71c70113d93 554248 openstack-trove_22.0.0.orig.tar.xz
 af5ec063478c509cbc8a46e72bc4dbc4 11316 openstack-trove_22.0.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdkAOUACgkQ1BatFaxr
Q/4GQw/+KK82pvMWuK6BJ0o5zxE7dCBEzCKnuKS9RUqYmdw91249slblT8N8q4Kn
NIK4rUDtJKUVHNwOHz3jojSR4tU+/udE3mXj6ug+6Qpuhlpff8jwBQ+l9tbEzTtW
ULzohe1lMTTY9xg5fZ9HwbarQOn8pG5m0p12Ju47BD0bgc9Z6bmOZxb2LFWc0Lqx
pTDfMpttCZ7EtwbWqM6/1tMPuiejDRBGjKxOkII5sOogh1ITdlrCQ45tHpGcL70e
+KjDZF6kkfIZyAiedlqRK/3oleiRpgmQ3asYr3/aQSkk2vNnnr37A5sLQCm+bE8A
h4OvCoy3yX0QbJXLQ52kKVwuwBJBXRM+p3pVGE2CPS2VTj4oY9jaAYEOvXcA9Dyd
SrCCWIaiA+8COsIR1JKllYXR2bYb+zHpaFvW8/Zw8Eqq6T4RO9PQi5mGRA9SXfyb
MYUFUrh+aiksGQDKuiwMPP96Af5b0+Yjphpc+TWN5jAk222cB96hiv9I1xwLpw3C
jT6YoAYppYmVQTpppefKgUPNnN7lPNROsie16Ju7vLrujXERJq7Ba3/ptbFL8ajq
zUVhyJvFezGNXK+p/ioafpJj/5US0SVWWilJeAjtZsLL+H4LbTNOuqsy5Ai3zKxZ
OApbuqwX8Yz/hI3iKR0yIFGnPrU1OJh+E7+n9eTQm+93V+U4uis=
=d3pP
-----END PGP SIGNATURE-----
